Support » Plugin: WooCommerce Product SKU Generator » Update error running WooCommerce version 4.5.0

  • Resolved esaleco

    (@esaleco)


    I am running latest WooCommerce version 4.5.0 with WooCommerce database version 4.5.0 and am getting notification of WooCommerce Product SKU Generator is inactive. This plugin requires WooCommerce 3.0.9 or newer. Please update WooCommerce or run the WooCommerce database upgrade.

    Please provide assistance or update for compatibility

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Update error running WooCommerce version 4.5.0’ is closed to new replies.